Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 594729 - [abrt] crash in gdl-0.9-0.10.rc4.fc13: FStream: Process /usr/bin/gdl was killed by signal 11 (SIGSEGV)
[abrt] crash in gdl-0.9-0.10.rc4.fc13: FStream: Process /usr/bin/gdl was kill...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gdl (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
abrt_hash:671493edca765ea93eb76b6fbc8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 09:11 EDT by cyrushmh
Modified: 2011-05-16 10:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-16 10:48:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.81 KB, text/plain)
2010-05-21 09:11 EDT, cyrushmh
no flags Details
File: reproduce (2.24 KB, text/plain)
2010-05-21 09:11 EDT, cyrushmh
no flags Details

  None (edit)
Description cyrushmh 2010-05-21 09:11:11 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gdl
component: gdl
crash_function: FStream
executable: /usr/bin/gdl
global_uuid: 671493edca765ea93eb76b6fbc8c84e4d542a036
kernel: 2.6.33.4-95.fc13.i686.PAE
package: gdl-0.9-0.10.rc4.fc13
rating: 4
reason: Process /usr/bin/gdl was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Attached file: reproduce
Comment 1 cyrushmh 2010-05-21 09:11:14 EDT
Created attachment 415676 [details]
File: backtrace
Comment 2 cyrushmh 2010-05-21 09:11:16 EDT
Created attachment 415677 [details]
File: reproduce
Comment 3 Orion Poplawski 2010-05-21 12:51:10 EDT
Well, you are trying to write to an unopened file unit, which wouldn't work anyway, though it should not crash.  I'll see if it's fixed in the current cvs otherwise I'll file a bug upstream.

Note You need to log in before you can comment on or make changes to this bug.